using System;

namespace Smdn.Protocols.Pop3.Transaction {
  public class PopDropListResponse : PopResponse {
    public PopDropList DropList {
      get { return dropList; }
    }

    internal PopDropListResponse(PopTransactionStatus status, PopDropList dropList, string description)
      : base(status, description)
    {
      this.dropList = dropList;
    }

    private readonly PopDropList dropList;
  }
}
