using System;

namespace Smdn.Protocols.Pop3.Transaction {
  public class PopScanListResponse : PopResponse {
    public PopScanList[] ScanLists {
      get { return scanLists; }
    }

    internal PopScanListResponse(PopTransactionStatus status, PopScanList[] scanLists, string description)
      : base(status, description)
    {
      this.scanLists = scanLists;
    }

    private readonly PopScanList[] scanLists;
  }
}
